body {
	background-color: #FFF;
	font-family: 'Libre Franklin', sans-serif;
	font-size: 1.5em;
	line-height: 1.5em;
	color: #3B3B3B;
	margin: 0;
	font-weight: 500;
	overflow-x: hidden;
}

h1, h2, h3, h4 {
	font-family: 'Crete Round', serif;
}

a {
	color: #FF9000
}

a:hover,
a:focus,
a:active {
	text-decoration: none!important;
}

.edithtml form input {
	color: #333!important;
}

ul.mobtop a {
    display: block;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #e2530f;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #f37539;
}

.mobres {
    width: 100%;
    margin-top: 0px;
}

.whitebgres{
	background:#fff;
}

.directres{
	font-size:40px;
	text-align: center;
}

#contactform_nl .mui-textfield>textarea {
    color: #000;
}

.leaf ul {
    list-style: none;
    padding-left: 0;
}
.leaf ul li {
    position: relative;
    padding-left: 25px;
}
.leaf ul li:before {
    content: '';
    width: 15px;
    height: 15px;
    position: absolute;
    background-image: url('img/leaf-solid.png');
    background-size: cover;
    background-position: center;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.fontsize2 {
	font-size: 15px;
}

a.coronamelding {
	position: fixed;
	display: block;
	width: 100%;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 10px;
	background: #F9D71C;
	border: 6px solid #F9D71C;
	color: #000;
	text-align: center;
	font-size: 1.5em;
	font-weight: 700;
	z-index: 9;
	-webkit-transition: all .3s;
	   -moz-transition: all .3s;
	    -ms-transition: all .3s;
	     -o-transition: all .3s;
	        transition: all .3s;
}

a.coronamelding:hover,
a.coronamelding:focus,
a.coronamelding:active {
	background: #FFF;
	text-decoration: none;
}

a.coronamelding .svg-inline--fa {
	margin: 0 0 0 15px;
}

#privacybar {
	margin-bottom: 55px;
}

/* [ALGEMEEN] */
#wrap {
	min-height: 100%;
	height: auto !important;
	overflow-x: hidden;
}

.headerspacer {
	height: 150px;
}

.spacer {
	height: 30px;
}

.spacer2 {
	height: 15px;
}

.spacer3 {
	height: 7px;
}

.red {
	color: red;
}

.hrv1 {
    border-top: 2px solid rgba(0, 0, 0, 0.6705882352941176);
    width: 60%;
    margin: 30px auto;

}

.orange .hrv1 {
	border-color: #FFF;
}

.color1 {
	color: #F3753A!important;
}

.color2 a {
	color: #3B3B3B;
}

.color3, .color3 a {
	color: #FFF!important;
}

.greya {
	color: #3b3b3b!important;
}

.float-right {
	float: right;
}

.pad0 {padding: 0px;}

.padr0 {
	padding-right: 0px;
}

.img-center img {
	margin: 0px auto;
}

.borderv1 {
    height: 176px;
    border-right: 2px solid #FFF;
}

.lightertop {
	width: 100%;
	margin-top: -60px!important;
	transform: rotate(180deg);
	position: relative;
	z-index: 2;
}

.lighterbottom {
	width: 100%;
	margin-bottom: -60px!important;
	position: relative;
	z-index: 2;
}

/* [HEADER] */
.logo{
	margin-top: 4px;
	margin-bottom: 11px;
}

.borderr {
	border-left: 1px solid #F3753A;
}

.beoordeling {
    position: absolute;
    top: 170px;
    right: -65px;
}

.headerbuttons {
    display: inline-flex;
    margin: 0px 16px;
}

.headerbuttons .btn-custom1 {
    border: 6px #b56134 double;
}

#navibar {
	background: rgba(255, 255, 255, 0.94);
	position: fixed;
	z-index: 11;
	left: 0;
	right: 0;
	box-shadow: 0px -5px 14px 0px #5a5a5a;
}


.t1header .headerbuttons {
	display: none;
}

.t1header {
	margin-top: 26px;
}

/* [MENU] */
.navbar {
	margin-bottom: 2px;
	margin-top: 15px;
	background: transparent;
	border: 0;
}

.navbar-collapse {
    padding-right: 13px;
    padding-left: 12px;
    /* height: 100%; */
    /* padding-top: 86px; */
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

.navbar-default ul.navbar-nav {
    list-style-type: none;
    padding-left: 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
}

.navbar-default .navbar-nav > li > a {
	color: #3b3b3b;
    display: block;
}

.navbar-default .navbar-collapse, 
.navbar-default .navbar-form {
	background: transparent;
	border: 0;
}

.navbar-toggle {
	background-color: #FFFFFF;
	font-size: 12px;
	background: none;
	margin: 21px 0 0 0;
	width: 30px;
	color: #FFF;
	padding: 0;
	overflow-x: hidden;
}

.navbar-toggle svg {
	color: #F3753A;
}

.navbar-collapse {
	max-height:none !important;	
}

/* [CONTENT] */

section#blocks {
	margin-top: -140px;
}

section#blocks .overlay {
	position: relative;
}

section#blocks h3:after {
	content: url(img/acer.svg);
	position: absolute;
    right: 21px;
    top: 10px;
}

section#blocks h3 {
	background: #F3753A;
	margin: 0px;
	padding: 11px 23px 14px;
	color: #FFF;
	font-weight: 100;
	font-size: 1.5em;
}

.imagecontainer {
    box-shadow: 0px 6px 14px -1px rgba(27, 27, 27, 0.2901960784313726);
}

section.white {
	padding: 100px 0px;
	position: relative;
}

section.white .imgoverlay {
    left: 0px;
    right: 0px;
    padding: 12px 0px;
    color: #fff;
    background: #007550;
    bottom: 0px;
}

section.white h3.imgoverlay {
    margin: 0px!important;
}

section.grey {
	padding: 100px 0px;
	background: #dedede;
	position: relative;
}

section.grey .btn-custom1{
	border-color: #dedede;
}

section.orange {
	background: #F3753A;
	color: #fff;
	padding: 60px 0px;
}

section.orange h2 {
	font-size: 3em;
}

section.orange img{
	max-height: 140px; 
	margin: 20px auto;
}

section.quote {
    background-image: url(img/quote1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0px;
    color: #FFF;
    position: relative;
    overflow: hidden;
}

section.quote a {
    color: #FFF;
    border-bottom: 2px solid #fff;
}

section.quote blockquote {
    padding: 10px 20px 19px;
    margin: 0 0 0px;
    font-size: 17.5px;
    border-left: 15px double #007550;
}

section.quote blockquote span {
    font-size: 1.4em;
}

section#blog {
	background: #FFF;
	position: relative;
	padding: 100px 0px;
}

section#page404 {
	background: #F3753A;
	color: #FFF;
	padding: 60px 0px;
}

section#arthouse {
	background: #ececec;
	padding-bottom: 100px;
}

section#arthouse .relatie .blogcont {
    min-height: 210px;
}

section#arthouse .blogback {
	display: none;
}

section#arthouse .afbeelding img{
	width: 100%;
}

section#arthouse .subject1 {
    background: #fff;
    margin-top: -200px;
    z-index: 1;
    position: relative;
    padding-bottom: 30px;
    box-shadow: 0 20px 80px 0 rgba(0,0,0,.2);
    padding: 7px 40px;
}

section#arthouse #dated {
	display: none;
}

.subject1 h1 {
	color: #F3753A;
}

.subject1 h2 {
	color: #007550;
}

.span1 span {
	color: #007550;
	padding-bottom: 5px;
}

.printed {
	position: absolute;
	bottom: 15px;
	right: 15px;
	opacity: 0.4;
	width: 20%;
}

#blocks .titleoverlay {
	box-shadow: 0 20px 80px 0 rgba(0,0,0,.2);
}

/* Subtemplates */

section#t1sec1 {
	padding: 100px 0px;
	position: relative;
}


section#t1sec1 h1.title{
    font-size: 19px;
    margin-bottom: 0px;
}

section#t1sec1 h1{
    margin-top: 0px;
}

section#t1sec2 {
    padding: 100px 0px;
    background: #dedede;
    position: relative;
    z-index: 0;
    /* text-align: justify; */
}

#blogtemplate .reserveer {
	display: none;
}

#blogtemplate .afbeelding img {
	margin: 0px auto;
}

.parallax {
  background-image: url("img/quote1.jpg") !important;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #FFF;
  margin-bottom: 60px;
}

.reserveer {
	background: #F3753A;
	color: #FFF;
	position: relative;
	z-index: 9;
	padding-bottom: 15px;
}

.orange h2.h2 {
	font-size: 2em;
}



/* [FOOTER] */
#footer {
	padding: 50px 0px;
	min-height: 150px;
	background: #DEDEDE;
	color: #3B3B3B;
}

#footer  a {
	color: #F3753A;
}

#footer svg {color: #007550;}

#footer a:hover,
#footer a:focus,
#footer a:active {
	color: #F3753A;
	text-decoration: none;
}

#privacybar {
	background: #B5B5B5;
	color: #fff;
	padding: 5px;
}

#privacybar a {
	color: #fff;
}

/* [MOBILE] */
.mobielmenu {
	background: #f3753a;
	color: #FFF;
	position: fixed;
	left: 0;
	right: 0;
	z-index: 10;
	font-size: 17px;
/*	margin-top: 84px;
	border-top: 5px solid #007550;
	border-bottom: 5px solid #007550;*/
}

.mobielmenu a {
	color:#fff;
}

/* [CAROUSEL] */
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #fff;
    display: none;
}

.carousel-inner > .item > img, 
.carousel-inner > .item > a > img {
	margin:auto;
}

.carousel-indicators {
	bottom: -10%;
}

.carousel:hover .carousel-indicators {
	bottom: 2%;
}

.carousel-control, .carousel-indicators {
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

.carousel-control.left {
	left: -10%;
	opacity: 0;
}

.carousel:hover  .carousel-control.left {
	left: 0%;
	opacity: 0.5;
}

.carousel-control.right {
	right: -10%;
	opacity: 0;
}

.carousel:hover .carousel-control.right {
	right: 0%;
	opacity: 0.5;
}

.carousel {
	overflow: hidden;
}

.carousel-caption {
    left: 4%;
    right: 28%;
    top: 21%;
    text-align: left;
}

@media (min-width: 768px) {

	.carousel-caption h2 {
	    font-family: 'Libre Franklin', serif;
	    font-weight: 700;
	    font-size: 320%;
	    display: inline-block;
	    color: #fff;
	    padding: 15px;
	    background: transparent;
	    clear: both;
	    float: left;
	    margin-bottom: 0px;
	    line-height: 1em;
	}

	.carousel-caption p {
	    font-family: 'Crete Round', serif;
	    font-size: 223%;
	    padding: 15px;
	    background: transparent;
	    display: inline-block;
	    clear: both;
	    float: left;
	    padding-top: 0px;
	    font-style: italic;
	    line-height: 1em;
	}

	.carousel-caption .btn {
		text-shadow: none;
		float: left;
		clear: both;
	}

}

.orangepath {
	position: absolute!important;
	bottom: 0px;
	left: 0px;
	width: 79%;
}

.greenpath {
	position: absolute!important;
	bottom: 0px;
	right: 0px;
	width: 20%;
}

.carousel.fade{
	opacity: 1
}

.fade .carousel-inner .item {
	opacity: 0;
	transition-property: opacity;
}

.fade .carousel-inner .active {
	opacity: 1;
}

.fade .carousel-inner .active.left,
.fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}

.fade .carousel-inner .next.left,
.fade .carousel-inner .prev.right {
	opacity: 1;
}

.fade .carousel-control {
	z-index: 2;
}

@media all and (transform-3d), (-webkit-transform-3d) {

	.fade .carousel-inner > .item.next,
	.fade .carousel-inner > .item.active.right {
		opacity: 0;
		-webkit-transform: translate3d(0, 0, 0);
		        transform: translate3d(0, 0, 0);
	}

	.fade .carousel-inner > .item.prev,
	.fade .carousel-inner > .item.active.left {
		opacity: 0;
		-webkit-transform: translate3d(0, 0, 0);
		        transform: translate3d(0, 0, 0);
	}

	.fade .carousel-inner > .item.next.left,
	.fade .carousel-inner > .item.prev.right,
	.fade .carousel-inner > .item.active {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		        transform: translate3d(0, 0, 0);
	}

}

/* Chrome, Safari, Opera */
@-webkit-keyframes entrance {
	from {
		opacity: 0;
		margin-left: -10px;
	}
	to {
		opacity: 1;
		margin-left: 0px;
	}
}

/* Standard syntax */
@keyframes entrance {
	from {
		opacity: 0;
		margin-left: -10px;
	}
	to {
		opacity: 1;
		margin-left: 0px;
	}
}

@media (min-width:1200px) { 

	.carousel.vertical .carousel-inner {
		height: 100%;
		width: auto;
	}

	.carousel.vertical .carousel-inner > .item {
		width: auto;
		padding-right: 0px;
		-webkit-transition: 0.6s ease-in-out top;
	            transition: 0.6s ease-in-out top;
	}

	@media all and (transform-3d), (-webkit-transform-3d) {

	  	.carousel.vertical .carousel-inner > .item {
	    	-webkit-transition: 0.6s ease-in-out;
	    		    transition: 0.6s ease-in-out;
	  	}

	  	.carousel.vertical .carousel-inner > .item.next, .carousel.vertical .carousel-inner > .item.active.right {
	   		-webkit-transform: translate3d(0, 100%, 0);
	                transform: translate3d(0, 100%, 0);
	    	top: 0;
	  	}

	  	.carousel.vertical .carousel-inner > .item.prev, .carousel.vertical .carousel-inner > .item.active.left {
	    	-webkit-transform: translate3d(0, -100%, 0);
	                transform: translate3d(0, -100%, 0);
	    	top: 0;
	  	}

	  	.carousel.vertical .carousel-inner > .item.next.left, .carousel.vertical .carousel-inner > .item.prev.right, .carousel.vertical .carousel-inner > .item.active {
	    	-webkit-transform: translate3d(0, 0, 0);
	                transform: translate3d(0, 0, 0);
	    	top: 0;
	  	}

	}

	.carousel.vertical .carousel-inner > .active,
	.carousel.vertical .carousel-inner > .next,
	.carousel.vertical .carousel-inner > .prev {
		display: block;
	}

	.carousel.vertical .carousel-inner > .active {
		top: 0;
	}

	.carousel.vertical .carousel-inner > .next,
	.carousel.vertical .carousel-inner > .prev {
		position: absolute;
		top: 0;
		width: 100%;
	}

	.carousel.vertical .carousel-inner > .next {
		top: 100%;
	}

	.carousel.vertical .carousel-inner > .prev {
		top: -100%;
	}

	.carousel.vertical .carousel-inner > .next.left,
	.carousel.vertical .carousel-inner > .prev.right {
		top: 0;
	}

	.carousel.vertical .carousel-inner > .active.left {
		top: -100%;
	}

	.carousel.vertical .carousel-inner > .active.right {
		top: 100%;
	}

	.carousel.vertical .carousel-control {
		left: auto;
		width: 50px;
	}

	.carousel.vertical .carousel-control.up {
		top: 0;
		right: 0;
		bottom: 50%;
	}

	.carousel.vertical .carousel-control.down {
		top: 50%;
		right: 0;
		bottom: 0;
	}

	.carousel.vertical .carousel-control .icon-prev,
	.carousel.vertical .carousel-control .icon-next,
	.carousel.vertical .carousel-control .glyphicon-chevron-up,
	.carousel.vertical .carousel-control .glyphicon-chevron-down {
		position: absolute;
		top: 50%;
		z-index: 5;
		display: inline-block;
	}

	.carousel.vertical .carousel-control .icon-prev,
	.carousel.vertical .carousel-control .glyphicon-chevron-up {
		left: 50%;
		margin-left: -10px;
		top: 50%;
		margin-top: -10px;
	}

	.carousel.vertical .carousel-control .icon-next,
	.carousel.vertical .carousel-control .glyphicon-chevron-down {
		left: 50%;
		margin-left: -10px;
		top: 50%;
		margin-top: -10px;
	}

	.carousel.vertical .carousel-control .icon-up,
	.carousel.vertical .carousel-control .icon-down {
		width: 20px;
		height: 20px;
		line-height: 1;
		font-family: serif;
	}

	.carousel.vertical .carousel-control .icon-prev:before {
		content: '\2039';
	}

	.carousel.vertical .carousel-control .icon-next:before {
		content: '\203a';
	}

}

/* Chrome, Safari, Opera */
@-webkit-keyframes entrance {
	from {
		opacity: 0;
		margin-left: -10px;
	}
	to {
		opacity: 1;
		margin-left: 0px;
	}
}

/* Standard syntax */
@keyframes entrance {
	from {
		opacity: 0;
		margin-left: -10px;
	}
	to {
		opacity: 1;
		margin-left: 0px;
	}
}

/* MENU */

.navbar-default ul.navbar-nav li a:hover,
.navbar-default ul.navbar-nav li a:focus,
.navbar-default ul.navbar-nav li a:active {
	color: #f3753a;
	transition: .16s;
}

.navbar-default ul.navbar-nav li a:after {
	display: block;
	position: absolute;
	z-index: 999;
	left: 15px;
	bottom: -1px;
	width: 0;
	height: 4px;
	background: #f3753a;
	content: "";
	-webkit-transition: width 0.2s;
	-moz-transition: width 0.2s;
	-ms-transition: width 0.2s;
	-o-transition: width 0.2s;
	transition: width 0.2s;
}

.navbar-default ul.navbar-nav li a:hover:after, 
.navbar-default ul.navbar-nav li a:focus:after, 
.navbar-default ul.navbar-nav li a:active:after {
    width: 50%;
}

.navbar-default ul.navbar-nav li a.active {
	color: #007550;
	background: transparent;
}

.navbar-default ul.navbar-nav li a.active:hover,
.navbar-default ul.navbar-nav li a.active:focus,
.navbar-default ul.navbar-nav li a.active:active {
	color: #FF9A34;
	background: transparent;
}

.navbar-default ul.navbar-nav li a.active:after {
	 width: 56%;
	 background: #007550;
}

.navbar-default ul.navbar-nav li a.active:hover:after, 
.navbar-default ul.navbar-nav li a.active:focus:after, 
.navbar-default ul.navbar-nav li a.active:active:after {
    width: 0%;
}

.navbar-default ul.navbar-nav > .open > a, 
.navbar-default ul.navbar-nav > .open > a:focus, 
.navbar-default ul.navbar-nav > .open > a:hover,
.navbar-default ul.navbar-nav > .open > a:active {
    color: #0573AA;
    background: #FFF;
}

.navbar-default ul.navbar-nav li ul.dropdown-menu {
	padding: 0;
}

.navbar-default ul.navbar-nav li:hover > .dropdown-menu,
.navbar-default ul.navbar-nav li:focus > .dropdown-menu,
.navbar-default ul.navbar-nav li:active > .dropdown-menu {
    width: auto;
    position: absolute;
    display: block;

}

.navbar-default ul.navbar-nav li ul.dropdown-menu li a {
	background: #FFF;
	padding: 30px;
}

.navbar-default ul.navbar-nav li ul.dropdown-menu li a:hover,
.navbar-default ul.navbar-nav li ul.dropdown-menu li a:focus,
.navbar-default ul.navbar-nav li ul.dropdown-menu li a:active {
	color: #ffffff;
    background: #f3753a;
}

.navbar-default ul.navbar-nav li ul.dropdown-menu li a:after {
	left: 0;
	width: 0;	
}

.navbar-default ul.navbar-nav li ul.dropdown-menu li a:hover:after, 
.navbar-default ul.navbar-nav li ul.dropdown-menu li a:focus:after, 
.navbar-default ul.navbar-nav li ul.dropdown-menu li a:active:after {
    width: 0;
}

.navbar-default ul.navbar-nav li ul.dropdown-menu li a.active:hover,
.navbar-default ul.navbar-nav li ul.dropdown-menu li a.active:focus,
.navbar-default ul.navbar-nav li ul.dropdown-menu li a.active:active {
	color: #FF9A34;
}

.navbar-default ul.navbar-nav li ul.dropdown-menu li a.active:after {
	 width: 0;
}

.navbar-default ul.navbar-nav li ul.dropdown-menu li a.active:hover:after, 
.navbar-default ul.navbar-nav li ul.dropdown-menu li a.active:focus:after, 
.navbar-default ul.navbar-nav li ul.dropdown-menu li a.active:active:after {
    width: 0%;
}

.dropdown-menu {
    border: none;
    text-align: center;
}

.dropdown-menu>li>a {
	color: #484848;
}

.dropdown-menu a:hover {
	color: #FFF!important;
}

/* Formulier */

.mui-textfield>input, .mui-textfield>textarea {
	color: #3b3b3b;
}

/* In the formbuild this makes the tekst invisible */
/*.orange .mui-textfield>input, .mui-textfield>textarea {
	color: #FFF;
}*/

.mui-textfield>input:focus, .mui-textfield>textarea:focus {
    border-color: #3b3b3b;
}

.mui-textfield>input:focus~label, .mui-textfield>textarea:focus~label {
    color: #3b3b3b;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

.ui-widget-header {
    border: none;
    background: #f3753a;
    color: #ffffff;
    font-weight: 300;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #d3d3d3;
    background: #e6e6e6;
    font-weight: normal;
    color: #555555;
}

.ui-widget-content {
    border: none;
    background: rgba(255, 255, 255, 0.83);
    color: #222222;
}

.mui-checkbox>label, .mui-radio>label {
   margin-right: 8px;
}

/* Responsive */

@media (max-width: 1130px) {
	section#blocks {
   	 	margin-top: -70px;
	}

	.navbar-collapse {
		margin-top: -7px;
		border-top: 5px solid #007550;
		border-bottom: 5px solid #007550;
		text-align: center;
		text-transform: uppercase;
	}

	.mobilespacer {
		height: 50px;
	}

	.belknop {
		margin: 24px 24px 0px;
	    position: absolute;
	    right: 42px;
	    color: #007550;
	}

	#navibar {
		background: #FFF;
	}
}

@media (max-width: 768px) {
	.fontsize2 {
		font-size: 12px;
	}

	.navbar-collapse {
    	margin-top: 15px;
    	margin: 0px -31px;
 }

	.navbar-default ul.navbar-nav {
	    list-style-type: none;
	    padding-left: 0;
	    display: flex;
	    justify-content: space-around;
	    align-items: end;
	    width: 43%;
	    font-size: 12px;
	    left: 0px;
	}

	.beoordeling {
		right: 0px;
		width: 230px;
	}

	.navbar-nav {
		font-size: 12px;
	}

	section#blocks h3 {
		font-size: 1em;
		padding: 1px 19px 2px;
	}

	section#blocks h3:after {
	    top: 3px;
	}

	section.white {
		padding: 50px 0px;
	}
}

@media (max-width: 768px) {
	.navbar-collapse>.color2>span.color1 {
		padding-right: 11px;
	}
}
 
@media (max-width: 767px) {
	.beoordeling {
		display: none;
	}

	.dropdown-menu>li>a {
	    color: #FFF;
	}
	
	section.white, section#t1sec1, section#t1sec2 {
		padding: 30px 0px 79px;
	}

	section#arthouse {
		padding-bottom: 0px;
	}

	section#arthouse .subject1 {
    	background: #fff;
    	margin-top: -30px;
	}

	.headerspacer {
    	height: 76px;
	}

	.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    	background-color: #007550;
    	border-color: #337ab7;
	}

	.navbar-collapse {
		margin-top: 76px;
	}
}
